*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif Neue ;
  }
  
  .navbar-industrial{
    background-color: #185fd6
  }
   .navbar-text-color{
       color: #fff;
       font-size: 25px;
       font-weight: 500;
   }
    .Integrated{
        color: #fff;
        font-size: 16px;
    }
     .after-navbar-padding{
      padding: 50px 0px;
     }
  
  
    #first-container{   
        background-image: url("MicrosoftTeams-image2.png");
        background-size: cover;
        background-repeat: no-repeat;
        width: 100%;         
         }
  
    #blue-container{   
    background-image: url("NewBanner.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;         
      }   
         .top-container{
          padding-bottom: 20px;
         }
         .call-number{
          color: #185fd6;
          font-size: 18px;
         }
         .question{
          color: #f4f2f2;
          font-size: 18px;
         }
  
         .Industrial-safety {
          display: flex;
          justify-content: center;
        
          padding-top: 75px;
        }
         .Industrial-big{
          color: #fff;
          font-size: 27px;
          /* //font-weight: 500; */
         }
         .Complete-line{
          color: #f4f2f2;
          font-size: 26px;
         }
  
         #formcolumn-equel{
            margin-left: auto;
            margin-right: auto;
            z-index: 2;
            padding-top: 50px;
          }
          .contact-us{
            color: #fff;
            padding-bottom: 10px;
          }
    
          .form-container {
            border: none;
             width: 24rem; 
            /* height: 48rem;      */
            background: #6c757d;
            color: #000;
            padding: 1rem;     
            border-radius: 10px; 
            box-shadow: rgba(29, 29, 209, 0.25) 0 50px 100px -20px,
              rgba(0, 0, 0, 0.3) 0 30px 60px -30px,
              rgba(10, 37, 64, 0.35) 0 -2px 6px 0 inset;
        }
      
         .form-container input[type="text"]{
          width: 100%;
          padding: 10px;
          margin-bottom: 10px;
          background-color:#fff;
          border-radius: 1px;
        } 
  
        .form-container textarea{
            width: 100%;
            padding: 10px;
            margin-bottom: 10px;
            background-color:#fff;
            border-radius: 1px;
          } 
        
        input, textarea {
            border: none;
            outline: none;
        }
        
        #industrial-button{  
        background:#11a72f; 
        font-size: 16px;
        font-weight: 600;  
        width: 100%;
        border: none;
        padding: 10px;   
        color: #fff;  
        text-align: center;  
       }
      
  
      .Industrial-icon{
        font-size: 50px;
        text-align: center;
      }
      .iconn{
        margin: 10px 15px 0px 15px;
        text-align: center;
        background-color:#fff;
        width: 12rem;
        height: 12rem;
        border-radius: 5px;
      }
         
  
       .Industrial-card{
            width: 19rem;
            height: 16rem;
            padding-top: 10px;
       }
       .massahe-of-card{
        padding-top: 30px;
        color: black;
        font-weight:bold;
        font-size: 16px;
       }
       .padding-top{
        padding-top: 30px;
        padding-bottom: 72px;
       }
       .banner{
        background-color: #185fd6;
        width: 100%;
        height: auto;
        text-align: center;
       }
       .first-pragraf{
         color: #fff;
         font-size: 16px;
       }
  
       .learn-more{
        border: 1px solid white;
        background:transparent; 
        font-size: 16px;
        font-weight: 600; 
        padding: 10px 50px;   
        color: #fff;
       }
       .Industrial-image{
        width: 76%;
        height: 426px;
       }
  
       .copyright{
        color: #fff;
        padding: 15px 0px;
        font-size: 16px;
        text-align: center;
       }
  
      
       /* @media only screen and (max-width: 512px) { 
        #show{
           display: none;
        }
        .form-container {  
          width: 100%;   
          margin-right: auto;
          margin-left: auto;
           }
       } */
       /* @media only screen and (min-width: 513px) { 
        #hide{
           display: none;
        }
       
       } */